--This script is an idea for VIPs that might want to be special characters..
--A chat command would

function CheckSpecialCharacter( ply )
	--[[if( ply:SteamID() == "STEAM_0:0:11060199" ) then
		Msh("Hey Idiot, You own the server");
		ply:SetModel( "models/barney.mdl" );
		return;
	else
	if( ply:SteamID() == "STEAM_0:0:4180518" ) then
		Msg("Hello! Welcome to MWRP, Amex.");
		ply:Give ("beckett_m4");
	else]]--
	if( ply:SteamID() == "STEAM_0:1:10875703" ) then
		Msg("Hey Wolly, Welcome to your Server.");
	end

end 